#!/bin/sh

echo 'name: arrows
version: 0.2
license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
description: Several classes that extend the Arrow class, and some transformers
             that implement or lift these classes.
category:
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer Data.Stream
hidden-modules: Control.Arrow.Internals
import-dirs: /usr/lib/arrows-0.2/ghc-6.6
library-dirs: /usr/lib/arrows-0.2/ghc-6.6
hs-libraries: HSarrows-0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/arrows-0.2/ghc-6.6/include
includes:
depends: base-2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/arrows-0.2/doc/html/arrows.haddock
haddock-html: /usr/share/arrows-0.2/doc/html' | /usr/bin/ghc-pkg6 update -
